
body {
    height: 100%;
    left: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
}
a {
    color: #DDDDDD;
}
#realBody {
    height: 100%;
    margin-top: 200px;
    overflow: auto;
    width: 100%;
}
#mediumBody {
    height: 100%;
    overflow: hidden;
    width: 100%;
    z-index: 5;
}
#backgroundBody {
    height: 100%;
    width: 100%;
    z-index: 2;
}
#verticalBar {
    background: url("../images/raster.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 100%;
    left: 30px;
    margin-left: 50px;
    padding: 0;
    text-align: left;
    top: 0;
    width: 210px;
}
#verticalBar p {
    color: #DDDDDD;
    font-family: dosis;
    font-size: 12px;
    left: 20px;
    letter-spacing: 0.5px;
    line-height: 20px;
    margin: 20px 0;
    position: absolute;
    top: 135px;
    z-index: 10;
}
#verticalBar span {
    font-weight: bold;
    padding-left: 10px;
}
.contact {
    background: url("../images/raster.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 355px;
    color: #E9EAEB;
    font-family: dosis;
    height: 100%;
    left: 56px;
    margin-left: 50px;
    width: 200px;
}
#horizontalBar {
    margin-bottom: -50px;
    padding: 0;
    width: 100%;
}
.child_1 {
    height: 86px;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#work {
    background: url("../images/work.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    height: 138px;
    margin-left: 26px;
    margin-top: 2px;
    width: 140px;
}
.details {
    padding-left: 17px;
    padding-top: 6px;
}
#artist {
    background: url("../images/artist.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 83px;
    margin-left: 10px;
    margin-top: 15px;
    width: 190px;
}
.child_2 {
    bottom: 177px;
    height: auto;
    left: 250px;
    padding: 0;
    position: absolute;
    top: 215px;
    width: 100%;
}
.child_2 #photoWrapper {
    bottom: 20px;
    display: block;
    height: auto;
    overflow-x: hidden;
    position: absolute;
    top: 20px;
    width: 100%;
}
.child_2 img {
    bottom: 0;
    display: block;
    height: 100%;
    left: 61px;
    max-height: 550px;
    position: absolute;
    z-index: 10;
}
.child_2 #zoom {
    background: url("../images/bg_zoom.jpg") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    border: 10px solid #FFFFFF;
    bottom: 0;
    display: block;
    left: 61px;
    max-height: 550px;
    position: absolute;
    z-index: 20;
}
.child_3 {
    bottom: 50px;
    height: 130px;
    padding: 0;
    position: absolute;
    width: 100%;
}
.blackBackground {
    background: url("../images/raster.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.child_3 .listElements {
    display: block;
    height: 100%;
    left: 240px;
    position: absolute;
    top: 0;
    width: 600px;
}
.child_2 #boxPhoto {
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
}
.child_3 #boxListPhotos {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 0;
}
.child_3 .breadcrumbsWrapper {
    height: 55px;
    margin-left: 50px;
}
.child_3 .breadcrumbs {
    float: left;
    list-style-type: none;
    margin: 0 35px 0 0;
    padding: 0;
}
.child_3 .breadcrumbs li.level {
    color: #FFFFFF;
    display: block;
    float: left;
    height: 31px;
    list-style-type: none;
    margin: 13px 0 11px 20px;
    text-indent: -10000px;
}
.child_3 .breadcrumbs li#levelCollections {
    background: url("../images/bg_collections.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    width: 213px;
}
.child_3 .breadcrumbs li#levelPhotos {
    background: url("../images/bg_photos.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    width: 175px;
}
.child_3 .breadcrumbs li * {
    display: block;
    height: 31px;
    margin: 0;
    padding: 0;
    width: 100%;
}
.child_3 .breadcrumbs a {
    border-bottom: 1px solid #EEEEEE;
    height: 30px;
}
.child_3 .breadcrumbs #levelPhotos span {
    background: url("../images/bg_arrow_breadcrumbs.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}
.child_3 .listPagesWrapper {
    height: 75px;
}
.child_3 #listPagesCollections, .child_3 #listPagesPhotos {
    margin: 0;
    padding: 0 20px;
}
.child_3 .navigationPage {
    float: left;
    height: 60px;
    opacity: 0.25;
    padding: 1px;
    width: 28px;
}
.child_3 .navigationPage a {
    display: block;
    height: 100%;
    text-indent: -10000px;
    width: 100%;
}
.child_3 .prevPage a:hover {
    background: url("../images/bg_perv_page.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.child_3 .nextPage a:hover {
    background: url("../images/bg_next_page.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.child_3 .prevPage a {
    background: url("../images/bg_perv_page_nr.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.child_3 .nextPage a {
    background: url("../images/bg_next_page_nr.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.child_3 .prevPhoto a:hover {
    background: url("../images/bg_perv_photo.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.child_3 .nextPhoto a:hover {
    background: url("../images/bg_next_photo.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.child_3 .prevPhoto a {
    background: url("../images/bg_perv_photo_nr.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.child_3 .nextPhoto a {
    background: url("../images/bg_next_photo_nr.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.child_3 .listThumbnails li {
    border: 1px solid #FFFFFF;
    display: block;
    float: left;
    height: 67px;
    list-style-type: none;
    margin-left: 18px;
    width: 100px;
}
.child_3 .listThumbnails {
    float: left;
    margin: -5px 18px 0 0;
    padding: 0;
    width: 480px;
}
.child_3 img, .child_3 a, .child_3 ul, .child_3 li {
    display: block;
}
.child_3 #paginator {
    display: block;
    height: 100%;
    left: 40px;
    position: absolute;
    top: 0;
    width: 210px;
}
.child_3 #paginator a {
    display: block;
    float: left;
    height: 100%;
    margin: 0;
    padding: 0;
    text-indent: -10000px;
    width: 105px;
}
.child_3 #paginator #arrow_left {
    background: url("../images/arrow_left.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.child_3 #paginator #arrow_left:hover {
    background: url("../images/arrow_left_hover.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.child_3 #paginator #arrow_right {
    background: url("../images/arrow_right.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.child_3 #paginator #arrow_right:hover {
    background: url("../images/arrow_right_hover.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
